

/* ----------------------------------
Basic CSS
-------------------------------------*/
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css');

body {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
a {
    color: #000000;
    margin: 0;
    padding: 0;
    line-height: 1.4;
    font-family: 'Memphis LT CYR W01';
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'ITC Avant Garde Gothic Demi';
    font-weight: 500;
}

a {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    border: none;
    outline: 0 none;
}
.section-padding {
    padding: 80px 0;
}

.pt0 {
    padding-top: 0;
}
.pb0 {
    padding-bottom: 0;
}
img {
    width: 100%;
}
/*Header*/
.header-area {
	padding: 30px 0;
    border-bottom: 2px solid #000;
}

.header-wrapper img {
	max-width: 750px;
    margin: 0 auto;
}

/*Exhibitor*/
.exh-logo {
    max-width: 300px;
    margin-bottom: 10px;
}
.booth {
    font-weight: 700;
    margin-bottom: 20px;
}
.booth span {
    color: #000;
}
.exh-wrapper h2 {
	margin-bottom: 20px;
	font-size: 28px;
	line-height: 1.25;
}
.exh-wrapper h2 span {
    color: #000;
}
.reg-btn {
	height: 55px;
	line-height: 50px;
	display: inline-block;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 30px;
	margin-top: 10px;
    border: 2px solid #000;
    background: #000;
    color: #ffffff;
	border-radius: 6px;
}
.reg-btn:hover,
.reg-btn:active,
.reg-btn:focus {
	color: #000;
	background: transparent;
	border: 2px solid #000;

}
.notice {
	margin-top: 15px;
	font-style: italic;
	max-width: 550px;
	margin: 0 auto;
	margin-top: 20px;
}
/* Show */
.show-date-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}
.show-date {
	padding: 40px;
	-webkit-box-shadow: 0px 10px 15px rgba(0,0,0,0.08);
	        box-shadow: 0px 10px 15px rgba(0,0,0,0.08);
	width: 100%;
	text-align: center;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    border: 1px solid #f5f5f5;
    border-radius: 6px;
}
.show-date:hover {
	-webkit-box-shadow: 0px 15px 15px rgba(0,0,0,0.1);
	        box-shadow: 0px 15px 15px rgba(0,0,0,0.1);
}
.center-title {
	margin: 30px 0;
	text-align: center;
}

/* Experience */
.exp-title {
	margin-bottom: 40px;
}
.exp-title h2 {
	font-size: 28px;
	padding: 5px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	text-align: center;
}
.show-wrap {
	display: flex;
    gap: 40px;
}
.show-wrap > div {
	flex: 1;
}
.show-info {
    
}
.show-block {
	margin-bottom: 25px;
}
.show-block h4,
.show-block h3 {
    margin-bottom: 15px;
    font-size: 24px;
    margin-top: 20px;
}
.show-block h3 {
    margin-top: 0px;
	margin-bottom: 15px;
}
.quote {
	font-style: italic;
}
.show-img {
    background: url(../img/show.webp) no-repeat scroll center center / cover;
}
.show-info p {
	margin-bottom: 15px;
}
.show-info p:last-child {
	margin-bottom: 0px;
}

/* Video */
.show-wrap.video-wrap {
    margin-top: 30px;
}
.exh-video {
    position: relative;
}
.exh-video img {
    border-radius: 6px;
}

.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #FFF; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #000000;
  border-radius: 50%;
  -webkit-animation: pulse-border 1500ms ease-out infinite;
          animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #000000;
  border-radius: 50%;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#C2185B, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #FFF;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.exh-video {
  display: inline-block;
}



@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

 /* first-wrap */
/*Share*/

.share-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
}
.share-wrapper a {
    display: block;
    width: 100%;
    margin: 0 15px;
}

.share-wrapper a:hover {
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
}

.social-box {
    background: #eeeff0;
    padding: 40px 30px;
    border-radius: 6px;
}
.social-box .icon {
    margin-bottom: 20px;
}
.social-box .icon i {
    font-size: 80px;
    height: 140px;
    width: 140px;
    line-height: 140px;
    display: inline-block;
    background: #59a1d8;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    border: 2px solid transparent;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.social-box .icon .fa-x-twitter {
    background: #1da1f2;
}
.social-box .icon .fa-linkedin-in {
    background: #0077b5;
}
.social-box .icon .fa-facebook-f {
    background: #3b5998;
}
.share-wrapper a:hover .social-box .icon i {
    background: transparent;
}
.share-wrapper a:hover .social-box .icon .fa-x-twitter {
    color: #1da1f2;
    border-color: #1da1f2;
}
.share-wrapper a:hover .social-box .icon .fa-linkedin-in {
    color: #0077b5;
    border-color: #0077b5;
}
.share-wrapper a:hover .social-box .icon .fa-facebook-f {
    color: #3b5998;
    border-color: #3b5998;
}
.social-box .text h3 {
    font-size: 20px;
}

/*Footer*/
.footer-area {
    padding: 30px 0;
    border-top: 2px solid #000
}
.footer-wrapper {
    text-align: center;
}
.footer-wrapper img {
    max-width: 750px;
}